Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Fri, 18 Jul 2025 12:41:38 +0300

Maardu Linnavalitsus menetleb praegu ehitusloa taotlust nr 2511271/21199 
aadressile Harju maakond, Maardu linn, Kiltri tee 12, Harju maakond, Maardu 
linn, Kiltri tee 12 (Laohoone, Kiltri tee 12 salvestuslahendus) ja soovib 
teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: EhS 42 lg 7

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27463357>  (menetlus nr: 
501713), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 28.07.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Maardu Linnavalitsus) või menetleja (ARTJOM GRIGORENKO) poole.